Skip to main content
`Ctrl`+`K`

# DMLabelStratumHasPoint

Return true if the stratum contains a point

## Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelStratumHasPoint(DMLabel label, PetscInt value, PetscInt point, PetscBool *contains)

Not Collective

## Input Parameters

- label - the `DMLabel`

- value - the stratum value

- point - the point

## Output Parameter

- contains - true if the stratum contains the point

## See Also

`DMLabel`, `DM`, `DMLabelCreate()`, `DMLabelSetValue()`, `DMLabelClearValue()`

## Level

intermediate

## Location

src/dm/label/dmlabel.c

Index of all DMLabel routines
Table of Contents for all manual pages
Index of all manual pages